Subject: Re: bug#25196: mention how to see top or middle of each yank-pop

From: Juri Linkov <[email-masked]>
Date: Sun, 28 Jul 2019 01:18:52 +0300

>> Also in (info "(emacs) Earlier Kills") say how to see the top or middle
>> of each yank-pop without breaking the yank-pop sequence.
>
> I don't think there is a way to do that?

FWIW, here is battle-tested (i.e. use for many years) command
that allows looking at the top or middle of each yank-pop before yanking: